Increased errors on API when using CLI tools
Incident Report for RATELIMITED
Resolved
We have managed to fix the issues surrounding the SSL certificates.
We advise that people who *know* that their machines will allow Let's Encrypt's root CA to work use https://api-2.ratelimited.me instead, in order to enjoy the full benefits of what we provide.
Posted 10 days ago. Jul 09, 2019 - 10:29 UTC
Monitoring
We have implemented a fix for the issue, and are closely monitoring the outcome.

To those interested in using our raised upload limits, please use https://api-2.ratelimited.me instead, and please make sure you have Let's Encrypt in your CA Trust Store.
Posted 10 days ago. Jul 09, 2019 - 10:19 UTC
Identified
We have identified the root cause of the down to being that Datadog and non-modern systems do not trust Let's Encrypt automatically.

We are implementing a fix for this issue currently.
Posted 10 days ago. Jul 09, 2019 - 10:14 UTC
Investigating
We are seeing increased error rates with our new API deployment (Let's Encrypt SSL) while using owo.sh.

We are currently investigating as to what is going on. Datadog is also facing issues running tests on our site.
Posted 10 days ago. Jul 09, 2019 - 10:05 UTC
This incident affected: APIs (File Uploads).